﻿.ccCalendar {
    margin: 0 5px 5px 0;
    border: 1px solid #ddd;
    background-color: #fffff5;
    font-family: Calibri, Arial;
    font: Calibri, Arial;
    position: relative;
}

.ccCToday {
    background-color: #ffe6e6;
}

.ccCWeekend {
    background-color: #fff2e6;
}

.ccCalendar.over {
    border: 2px dashed #000;
}

.ccCalendar.day {
    width: 300px;
    font-size: medium;
    overflow-x: hidden;
    white-space: nowrap;
    z-index: 1;
}

.ccCalendar.large {
    width: 225px;
    min-height: 185px;
    font-size: medium;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ccCalendar.normal {
    width: 175px;
    min-height: 154px;
    font-size: small;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ccCalendar.small {
    width: 150px;
    min-height: 118px;
    font-size: x-small;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ccCalendar.smallest {
    width: 125px;
    min-height: 105px;
    font-size: xx-small;
    overflow-x: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.ccC-Header {
    width: 100%;
    background-color: silver;
    color: black;
    white-space: nowrap;
    text-wrap: none;
    overflow-x: hidden;
}

.ccC-Header a {
    display: inline-block;
}

.ccC-Header a:link {
    text-decoration: none;
    color: black;
}

.ccC-Header a:visited {
    text-decoration: none;
    color: black;
}

.ccC-Header a:hover {
    text-decoration: underline;
    color: blue;
}

.ccC-Header a:active {
    text-decoration: underline;
    color: black;
}

.ccC-Body {
    padding: 2px 2px 10px 2px;
    min-height: 100%;
    height: 100%;
    overflow-x: hidden;
    white-space: nowrap;
    overflow-y: auto;
}

.ccC-BodyDay {
    padding: 2px 2px 10px 2px;
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    min-height: 100%;
    height: 100%;
}

.ccC-BodyHover {
    background-color: #BFD5FF;
}

.ccC-Event {
    font-size: smaller;
    white-space: nowrap;
}

.ccC-Event a {
    display: inline-block;
}

.ccC-Event a:link {
    text-decoration: none;
    color: inherit;
}

.ccC-Event a:visited {
    text-decoration: none;
    color: inherit;
}

.ccC-Event a:hover {
    text-decoration: underline;
    color: inherit;
}

.ccC-Event a:active {
    text-decoration: underline;
    color: inherit;
}

.ccC-EventST a:link {
    text-decoration: line-through;
    color: inherit;
}

.ccC-EventST a:visited {
    text-decoration: line-through;
    color: inherit;
}

.ccC-EventST a:hover {
    text-decoration: underline line-through;
    color: inherit;
}

.ccC-EventST a:active {
    text-decoration: underline line-through;
    color: inherit;
}

.ccC-Eventdrag {
    font-size: smaller;
    white-space: nowrap;
    color: inherit;
}

.ccC-Eventdrag a {
    display: inline-block;
    position: relative;
}

.ccC-Eventdrag a:link {
    text-decoration: none;
    cursor: move;
    color: inherit;
}

.ccC-Eventdrag a:visited {
    text-decoration: none;
    cursor: move;
    color: inherit;
}

.ccC-Eventdrag a:hover {
    text-decoration: underline;
    cursor: move;
    color: inherit;
}

.ccC-Eventdrag a:active {
    text-decoration: underline;
    cursor: move;
    color: inherit;
}

.ccC-EventdragST a:link {
    text-decoration: line-through;
    cursor: move;
    color: inherit;
}

.ccC-EventdragST a:visited {
    text-decoration: line-through;
    cursor: move;
    color: inherit;
}

.ccC-EventdragST a:hover {
    text-decoration: underline line-through;
    cursor: move;
    color: inherit;
}

.ccC-EventdragST a:active {
    text-decoration: underline line-through;
    cursor: move;
    color: inherit;
}

.daycalendar {
    width: 100%;
    height: 100%;
}

.ccfade {
    opacity: 0.3;
}

.cc_filter {
    margin-top: 10px;
}

.cc_filter .filter__label {
    margin-right: 10px;
}

.ccC-Shift {
    background-color: silver;
    width: 100%;
    color: black;
    white-space: nowrap;
    text-wrap: none;
    overflow-x: hidden;
    cursor: pointer;
}

.ccNotSelected {
    background-color: #f76401;
}